"All" = "Todos";

"Letter" = "Letras";

"Uppercase" = "Mayúsculas";

"Lowercase" = "Minúsculas";

"Ligature" = "Ligaduras";

"Smallcaps" = "Versalitas";

"Superscript" = "Superíndice";


"Decimal Digit" = "Numerales decimales";

"Oldstyle Figures" = "Numerales antiguos";

"Lining Figures" = "Numerales modernos";

"Tabular Figures" = "Numerales tabulares";

"Tab Oldstyle Figures" = "Numerales antiguos tabulares";

"Fraction" = "Fracciones";

"Small Figures" = "Cifras pequeñas";

"Other" = "Otros";

"Punctuation" = "Puntuación";

"Parenthesis" = "Paréntesis";

"Dash" = "Guiones";

"Quote" = "Comillas";

"Separator" = "Separadores";

"Space" = "Espacio";

"Symbol" = "Símbolos";

"Currency" = "Monedas";

"Math" = "Matemáticas";

"Arrow" = "Flechas";

"Geometry" = "Geometría";

"Mark" = "Acentos";

"Spacing" = "Espacio";

"Combining" = "Combinables";

"Legacy" = "Legados";

"Nonspacing" = "Espacio nulo";

"Modifier" = "Modificadores";

"Latin" = "Latín";

"Basic" = "Básico";

"Western European" = "Europeo occidental";

"Central European" = "Centroeuropeo";

"South Eastern European" = "Sureste europeo";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latín Panafricano";

"Cyrillic" = "Cirílico";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extendido";

"Bulgarian" = "Búlgaro";

"Bulgarian Italic" = "Cursiva búlgara";

"Historic Bulgarian" = "Búlgaro histórico";

"Serbian and Macedonian" = "Serbio y Macedonio";

"Serbian Italic" = "Cursiva serbia";

"Ukrainian" = "Ucraniano";

"Greek" = "Griego";

"Archaic Letters" = "Letras arcaicas";

"Polytonic" = "Politónico";

"Coptic" = "Copto";

"Hebrew" = "Hebreo";

"Marks and Composites" = "Marcas y compuestos";

"Arabic" = "Árabe";

"Basic Shapes" = "Figuras básicas";

"Persian" = "Persa";

"Urdu" = "Urdu";

"Ligatures" = "Ligaduras";

"Southeast Asia" = "Sudeste asiático";

"Cham" = "Cham";

"Khmer" = "Jemer";

"Lao" = "Laosiano";

"Myanmar" = "Myanmar/Birmano";

"Thai" = "Tailandés";

"Tham" = "Tham";

"Other Scripts" = "Otras escrituras";

"Armenian" = "Armenio";

"Syriac" = "Siríaco";

"Ethiopic" = "Etíope";

"Georgian" = "Georgiano";

"Old Orthography" = "Ortografía antigua";

"Old Georgian" = "Georgiano antiguo";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "IRCAM básico";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Chino";

"Fundamental" = "Básico";

"Educational Basic" = "Educacional básico";

"Ideograph" = "Ideografía";

"Japanese" = "Japonés";

"Kana" = "Kana";

"Japanese Kanji" = "Ideografía";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS estándar 1";

"JIS Standard 2" = "JIS estándar 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educacional 1";

"Educational 2" = "Educacional 2";

"Educational 3" = "Educacional 3";

"Educational 4" = "Educacional 4";

"Educational 5" = "Educacional 5";

"Educational 6" = "Educacional 6";

"Indic" = "Indio";

"Bengali" = "Bengalí";

"Devanagari" = "Devanagari";

"Gujarati" = "Guyaratí";

"Gurmukhi" = "Gurmují";

"Kannada" = "Canarés";

"Malayalam" = "Malayo";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sánscrito";

"Base" = "Básico";

"Conjuncts" = "Conjuntos";

"Consonants" = "Consonantes";

"Extra Conjuncts" = "Conjuntos extra";

"Half Forms" = "Forma intermedia";

"Letters and Marks" = "Letras y marcas";

"Letters" = "Letras";

"Marks" = "Símbolos";

"Matras" = "Matras";

"Medials" = "Mediales";

"Minority" = "Minoría";



"Punctuation" = "Puntuación";

"Separator" = "Separadores";

"Stuff" = "Otros";

"Subjoined" = "Subunión";

"Symbol" = "Símbolos";

"Symbols" = "Símbolos";

"Symbols and Punctuation" = "Símbolos y puntuación";

"Traditional" = "Tradicional";

"Vowels" = "Vocales";

"Korean" = "Hangul";

"Jamo" = "Jamo";

"Miscellaneous" = "Otros";

"Music" = "Música";

"Braille" = "Braille";

"Corner" = "Esquinas";

"Smart Glyph" = "Glifo inteligente";

"Private Use" = "Uso privado";

"Separators" = "Separadores";

"Choseong" = "Choseong";

"Jungseong" = "Jungseong";

"Jongseong" = "Jongseong";

"Basic Syllables" = "Silabario básico";

"All Syllables" = "Todas las sílabas";

"Codepages" = "Páginas de código";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Hangul)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Non-Hangul)";

"KS X 1001 (Hanja)" = "KS X 1001 (Hanja)";

"Akhand & Nonlinear" = "Akhand y no-lineal";

"Half Conjuncts" = "Medios conjuntos";

"Linear Conjuncts" = "Conjuntos lineales";

"Independent" = "Independiente";

"Dependent" = "Dependencia";

"Coeng forms" = "Formas Coeng";

"Pre-base" = "Pre-base";

"Below-base" = "Por debajo de línea de base";

"Post-base" = "Post-base";

"Lunar" = "Lunar";

"Divination" = "Adivinación";

"Buginese" = "Buginés";

"Elymaic" = "Elamita";

"Old Hungarian" = "Húngaro antiguo";

"Europe" = "Europa";

"Sámi" = "Samis";

"Esperanto" = "Esperanto";

"Pan African" = "Panafricano";

"Romanization" = "Romanizadas";

"Arabic ALA-LC" = "Árabe ALA-LC";

"Arabic DMG" = "Árabe DMG";

"Arabic ISO 233" = "Arabic ISO 233";

"CJK" = "CJK";

"Fundamental (Simplified)" = "Fundamental (simplificado)";

"Fundamental (Traditional)" = "Fundamental (Tradicional)";

"Undecomposable" = "No descomponible";
"Commonly Used on Internet" = "Usado comúnmente en Internet";
"Regional" = "Regional";
"China Mainland" = "China continental";
"General Standard Chinese Characters 1" = "Caracteres chinos estándar general 1";
"General Standard Chinese Characters 2" = "Caracteres chinos estándar general 2";
"General Standard Chinese Characters 3" = "Caracteres chinos estándar general 3";
"Taiwan" = "Taiwan";
"Frequently Used Chinese Characters" = "Caracteres chinos de uso frecuente";
"Less Commonly Used Chinese Characters" = "Caracteres chinos habitualmente menos usados";
"Hong Kong" = "Hong Kong";
"Commonly Used Chinese Characters" = "Caracteres chinos habitualmente usados";
"Character Sets" = "Conjunto de caracteres";
"GB 2312" = "GB 2312";
"Big 5" = "Grande 5";
"Unicode CJK Unified Ideographs" = "Ideogramas unificados CJK Unicode";
"Unicode CJK Unified Ideographs Extension A" = "Ideogramas unificados CJK Unicode expansión A";
"Radicals, Strokes and Symbols" = "Radicales, trazos y símbolos";
"Kangxi Radicals" = "Radicales Kangxi";
"Radicals Supplement" = "Radicales suplementarios";
"Strokes" = "Trazos";
"Bopomofo" = "Bopomorfo";
"Bopomofo Extended" = "Bopomorfo extendido";
"Suzhou Numerals" = "Numerales Suzhou";
"Other Han Symbols" = "Otros símbolos Han";
"South Asia" = "Sur Asia";
"Caucasus" = "Caucásico";
"Africa" = "África";
"Punctuation and Symbols" = "Puntuación y símbolos";
"Fullwidth" = "Ancho completo";

"South American" = "Sudamericano";
"Oceanian" = "Oceánico";
"Runes" = "Runas";
"Cantillation and Extras" = "Cantinelas y extras";
"Emojis" = "Emojis";
"Smileys & People" = "Emoticones y personas";
"Animals & Nature" = "Animales y naturaleza";
"Food & Drink" = "Comida y bebida";
"Activity" = "Actividad";
"Travel & Places" = "Viajes y lugares";
"Objects" = "Objetos";
"Flags" = "Banderas";

"Six" = "Seis";
"Eight" = "Ocho";

"Balinese" = "Balinés";
"Gantungan" = "Gantungan";
"Batak" = "Batak";
"Javanese" = "Javanés";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "Legacy Encodings";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "Tibetano";
"Subscript" = "Subíndice";
"Reversed" = "Reversed";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Compuestos";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Canadiense";

"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Cifras";
